## bluez-utils 3.36-1ubuntu2netbook1+really3.26-0ubuntu6netbook2

=== debian/changelog ===
bluez-utils (3.36-1ubuntu2netbook1+really3.26-0ubuntu6netbook2) belmont; urgency=low

  * Rebuild of 3.26-0ubuntu6netbook1 to supersede 3.36-1ubuntu2netbook1

 -- Steve Magoun <steve.magoun@canonical.com>  Fri, 24 Apr 2009 18:19:26 -0400

bluez-utils (3.26-0ubuntu6netbook1) hardy; urgency=low

  * debian/patches/002_hcid_conf_defaults.patch
    - Changed default lm to accept,master and removed rswitch
    (LP #277397)

 -- Michael Frey <michael.frey@canonical.com>  Thu, 23 Oct 2008 14:31:23 -0400

bluez-utils (3.26-0ubuntu6) hardy; urgency=low

  * debian/rules
    - Enable hidd and pand as users are experiencing problem without those
    binaries. (LP: #191704, #192043)

 -- Onkar Shinde <onkarshinde@gmail.com>  Wed, 16 Apr 2008 17:41:18 +0530

bluez-utils (3.26-0ubuntu5) hardy; urgency=low

  * Add 007_dell_bluetooth to enable HID->HCI
    switching on Dell 370 & 410 BT controllers. (LP: #209715)

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 04 Apr 2008 13:34:15 -0500

bluez-utils (3.26-0ubuntu4) hardy; urgency=low

  * enable dund, so that palm pilot ppp-over-BT works.

 -- LaMont Jones <lamont@ubuntu.com>  Tue, 01 Apr 2008 21:16:29 -0600

bluez-utils (3.26-0ubuntu3) hardy; urgency=low

  * Add missing Ubuntu change in bluez-utils to install service files.
    (LP: #178525, #191704)

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 15 Feb 2008 10:14:40 +1100

bluez-utils (3.26-0ubuntu2) hardy; urgency=low

  * Add missing Conflicts and Replaces for bluez-audio.  LP: #191304.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 13 Feb 2008 12:32:43 +0100

bluez-utils (3.26-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Merge from debian unstable, remaining changes:
    - Move bluez-audio from Recommends to Depends (but keep it in a
      separate package to make merging from Debian easier).
    - Keep setting discovto 0 in hcid.conf by default
    - Don't care about stop links if we are shutting down.
    - Enable network, serial and input modules.
    - Change maintainer to Ubuntu Core Developers.
    - Make the a2dp gstreamer plugin be of rank marginal rather than
      primary.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 11 Feb 2008 15:45:49 +0100

bluez-utils (3.24-1) unstable; urgency=low

  * New upstream release, bump build-dep to libbluetooth-dev >= 3.24
  * Partially pull patch from ubuntu to enable audio support (Closes: #453066)
  * Split audio support into bluez-audio and make bluez-utils Recommend that
    (Closes: #452610, #456818)
  * Install lintian override for conffile handling and bluetooth description
  * Add debian/patches/003_configure_amd64_rpath.patch for avoiding rpath on
    amd64

 -- Filippo Giunchedi <filippo@debian.org>  Sun, 13 Jan 2008 11:27:59 +0100

bluez-utils (3.24-0ubuntu2) hardy; urgency=low

  * Install /etc/bluetooth/*.service files as well. (LP: #178525) 

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 09 Jan 2008 13:22:37 +1100

bluez-utils (3.24-0ubuntu1) hardy; urgency=low

  * New upstream version, and merge from Debian unstable:
    - Add Autostart=true to audio service file.
    - Patch that downgrades of the rank of a2dpsink from primary to marginal.
    - Add libgstreamer-plugins-base0.10-dev, libgstreamer0.10-dev,
      gstreamer-tools and libasound2-dev to the Build-Depends.
    - Run dh_gstscancodecs during build.
    - Add -enable-network --enable-serial --enable-input --enable-audio
      --enable-alsa to the ./configure call.
    - Install all of the new files.
    - Don't stop the service when shutting down or rebooting.
    - Munge Maintainer field as per spec.
  * Bump the Build-Dependancy on bluez-libs.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 04 Jan 2008 21:29:10 +1100

bluez-utils (3.22-2) unstable; urgency=medium

  * Added patches/006_baudrates.patch to fix FTBFS on sparc.

 -- Mario Iseli <mario@debian.org>  Mon, 10 Dec 2007 14:26:30 +0100

bluez-utils (3.22-1ubuntu2) hardy; urgency=high

  * New patch, 060_gst-rank-marginal, downgrades the rank of a2dpsink from
    primary to marginal; should fix a2dpsink taking over as the default output
    sink.

 -- Loic Minier <lool@dooz.org>  Thu, 29 Nov 2007 22:09:36 +0100

bluez-utils (3.22-1ubuntu1) hardy; urgency=low

  * Merge from Debian unstable.
  * Remaining Ubuntu changes:
    - Add Autostart=true to audio service file.
    - Add libgstreamer-plugins-base0.10-dev, libgstreamer0.10-dev,
      gstreamer-tools and libasound2-dev to the Build-Depends.
    - Run dh_gstscancodecs during build.
    - Add -enable-network --enable-serial --enable-input --enable-audio
      --enable-alsa to the ./configure call.
    - Install all of the new files.
    - Don't stop the service when shutting down or rebooting.
    - Munge Maintainer field as per spec.
  * Ubuntu changes dropped:
    - Kubuntu's pin helper patch, since it isn't needed any more.
  * Bump the Build-Dependancy on bluez-libs.
  * Update the Autostart=true patch.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 27 Nov 2007 13:48:54 +1100

bluez-utils (3.22-1) unstable; urgency=low

  * New upstream release (Closes: #440692).
  * Added myself to the uploaders field.
  * Added official VCS fields to debian/control.
  * Added official Homepage field to debian/control.
  * fixed bluez.sf.net as bluez.org in copyright and control
  * copyright updated with new copyright holders

 -- Mario Iseli <mario@debian.org>  Thu, 22 Nov 2007 14:15:33 +0100

bluez-utils (3.20-1) unstable; urgency=low

  * New upstream release

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 11 Oct 2007 17:22:10 +0200

bluez-utils (3.20-0ubuntu1) hardy; urgency=low

  * New upstream release.
  * Bump Build-Depends on bluez-libs to be 3.20.
  * Drop 990_upstream_cvs_gstbluetooth_crasher.patch, integrated upstream.
  * Correct spelling of Original in the control file.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 24 Oct 2007 15:45:03 +1000

bluez-utils (3.19-1) unstable; urgency=low

  * New upstream release


