=== debian/control ===
Source: bluez-utils
Section: admin
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org> 
Uploaders: Edd Dumbill <ejad@debian.org>, Filippo Giunchedi <filippo@debian.org>, Mario Iseli <mario@debian.org>
Build-Depends: bison, flex, debhelper (>= 5), libbluetooth-dev (>= 3.26), autotools-dev, cdbs, libdbus-1-dev, libdbus-glib-1-dev (> 0.60), libusb-dev, libglib2.0-dev, libgstreamer-plugins-base0.10-dev, libgstreamer0.10-dev, gstreamer-tools (>= 0.10.14), libasound2-dev
Vcs-Svn: svn://svn.debian.org/svn/pkg-bluetooth/packages/bluez-libs
Vcs-Browser: http://svn.debian.org/wsvn/pkg-bluetooth/packages/bluez-libs
Homepage: http://bluez.sourceforge.net
Standards-Version: 3.7.3

Package: bluez-utils
Architecture: any
Depends: ${shlibs:Depends}, module-init-tools, makedev (<< 3.3.8.2-0) | udev, lsb-base (>= 3.0-3), dbus, bluez-audio
Recommends: bluez-gnome
Suggests: bluez-firmware
Conflicts: bluez-sdp (<= 1.5-2), bluez-pan
Replaces: bluez-sdp (<= 1.5-2), bluez-pan
Description: Bluetooth tools and daemons
 This package contains tools and system daemons for using Bluetooth devices.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
Tag: hardware::printer, interface::commandline, interface::daemon, network::server, role::program, scope::utility, use::printing

Package: bluez-pcmcia-support
Architecture: any
Priority: extra
Depends: bluez-utils (= ${binary:Version}), pcmciautils | pcmcia-cs
Recommends: setserial
Description: PCMCIA support files for BlueZ 2.0 Bluetooth tools
 This package contains files to enable PCMCIA card services to recognise
 and initialise PCMCIA Bluetooth devices.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
Tag: hardware::printer, role::app-data, use::printing

Package: bluez-cups
Architecture: any
Depends: ${shlibs:Depends}, cupsys
Description: Bluetooth printer driver for CUPS
 This package contains a driver to let CUPS print to Bluetooth-connected
 printers.  It is part of the BlueZ project.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
Tag: hardware::printer, role::app-data, uitoolkit::gtk, use::driver, use::printing

Package: bluez-audio
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: bluez-utils (<= 3.26-0ubuntu1)
Replaces: bluez-utils (<= 3.26-0ubuntu1)
Description: Bluetooth audio support 
 This package contains a driver to communicate with audio-capable bluetooth
 devices like handsets. 
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
Tag: special::not-yet-tagged, special::not-yet-tagged::b

Package: bluetooth
Architecture: all
Depends: bluez-utils
Description: Bluetooth stack utilities
 This metapackage provides the bluez utilities for managing the Linux bluetooth
 stack for kernels 2.4 and 2.6.
Tag: special::not-yet-tagged, special::not-yet-tagged::b
